h1 { 
	color:#9E373E;
	font-family:Arial, sans-serif;
	font-size:30px;
	font-weight:bold;
}
h2 { 
	color:#9E373E;
	font-family:Arial, sans-serif;
	font-size:20px;
	font-weight:bold;
}
h3 { 
	color:#9E373E;
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:16px;
}
a { 
	color:#1e7abe;
	font-size:16px;
	font-family:Arial, sans-serif;
}
body { 
	font-size:16px;
	font-family:Arial, sans-serif;
	background-image:url('//s3.amazonaws.com/ClubExpressClubFiles/221975/css/Black-Rock-Desert-Nevada-1024x683.jpg');
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
}
.top-container { 
	background-color:#000000;
	background-repeat:repeat;
	background-image:url(//s3.amazonaws.com/ClubExpressClubFiles/221975/css/DSC_0567_871845088.JPG);
}
.user-panel .control-panel-link { 
	color:#ffffff;
	font-size:16px;
	font-family:Arial, sans-serif;
	font-weight:bold;
}
.user-panel .login-link { 
	color:#ffffff;
	font-size:16px;
	font-family:Arial, sans-serif;
	font-weight:bold;
}
.layout-widget #user_panel_widget .panel-checklist-link { 
	color:#FFF;
}
.panel-welcome-message { 
	color:#ffffff;
	font-size:16px;
	font-family:Arial, sans-serif;
	font-weight:bold;
}
.favorites-hover { 
	color:#ffffff;
	font-size:16px;
	font-family:Arial, sans-serif;
	font-weight:bold;
}
.material-icons.favorite-icon { 
	color:#ffffff;
}
#layout_wrapper { 
	max-width:initial;
}
a.ce-button { 
	font-size:16px;
	font-family:Arial, sans-serif;
	font-weight:bold;
	background-color:#D1B993;
	border-radius:8px;
	border-width:2px;
	border-color:Black;
	background-image:none;
	padding-left:15px;
	padding-right:15px;
	padding-top:8px;
	padding-bottom:8px;
	color:#ffffff;
}
a.ce-button:hover { 
	background-color:#9E373E;
	border-width:2px;
	border-color:#C45A3B;
	background-image:none;
	color:#ffffff;
}
.user-panel .login-link.ce-button { 
	color:#ffffff;
	font-weight:bold;
}
.left-col { 
	color:#2e56a3;
	background-color:#fcefe2;
}
.watermark { 
	background-color :rgb(255,255,255)\9; !important;
	background-color:rgba(255,255,255,0.6) !important;
	background-image:url(/images/backgrounds/gradients/bottomgrad.png) !important;
	background-repeat:repeat-x !important;
	background-position:left bottom !important;
}
div.instruction-text { 
	color:#666666;
	font-size:14px;
	font-family:Arial, sans-serif;
	display:block;
	font-style:italic;
	font-weight:normal;
}
.user-form .form-row label:not(.control-box label),.user-form .form-row .text-block,.scale-header,.user-form .form-row .multi-label { 
	font-size:16px;
	font-family:Arial, sans-serif;
}
.bottom-container { 
	background-color:#000000;
	color:#ffffff;
}
